﻿/* Homepage Styles */
/* USE Module small **********************************************************************************************************************/
@import url("/common/next/css/modules/module-small.css");
@import url("/common/next/css/modules/hero.css");
/************************************************************************************************************************************ */

.ss_samsung.home #content { font-family: 'SamsungIFRg'; font-weight: normal; overflow: hidden; *zoom: 1; /* Globals */ /* END Globals */ /* Personalization Module */ /* END Personalization Module */ /* Full Width Module - Hero */ /* END Full Width Module - Hero */ /* Top Hero Carousel */ /* END Hero specific styles */ /* Modules */ /* END Modules */ }
.ss_samsung.home #content .inner { /*color: white;*/ }
html.ltr .ss_samsung.home #content .inner { float: left; }
html.rtl .ss_samsung.home #content .inner { float: right; }
@media (min-width: 80.063em) { .ss_samsung.home #content .toggle span[class*='icon'], .ss_samsung.home #content .toggle .iconBase { display: none; } }
/*20140630 adn-jun 수정-line-height:inherit추가*/
.ss_samsung.home #content .text-only h2 { font-size: 52px; font-size: 3.25rem; letter-spacing: -1px; line-height:inherit}
@media (min-width: 48em) { .ss_samsung.home #content .text-only h2 { font-size: 78px; font-size: 4.875rem; } }
@media (min-width: 80em) { .ss_samsung.home #content .text-only h2 { font-size: 68px; font-size: 4.25rem; } }
@media (min-width: 80.063em) { .ss_samsung.home #content .text-only h2 { font-size: 78px; font-size: 4.875rem; } }
.ss_samsung.home #content .text-only p { font-size: 24px; font-size: 1.5rem; margin-bottom: 0; font-weight: normal; }
@media (min-width: 48em) { .ss_samsung.home #content .text-only p { font-size: 36px; font-size: 2.25rem; } }
@media (min-width: 80em) { .ss_samsung.home #content .text-only p { font-size: 30px; font-size: 1.875rem; } }
@media (min-width: 80.063em) { .ss_samsung.home #content .text-only p { font-size: 36px; font-size: 2.25rem; } }
html.ltr .ss_samsung.home #content .close-icon { float: right; }
html.rtl .ss_samsung.home #content .close-icon { float: left; }
.ss_samsung.home #content .close-btn { text-decoration: none; color: white; font-size: 24px; font-size: 1.5rem; height: 20px; width: 20px; }
@media (min-width: 48em) { .ss_samsung.home #content .close-btn { height: 34px; width: 34px; } }
.ss_samsung.home #content .personal-mod { display: none; }
.ss_samsung.home #content .personal-mod .inner { width: 100%; }
.ss_samsung.home #content .personal-mod .inner span.name { font-family: 'SamsungIFBd', Arial, sans-serif; font-weight: normal; }
.ss_samsung.home #content .personal-mod .inner p { font-size: 17px; font-size: 1.0625rem; margin: 0; }
@media (min-width: 48em) { .ss_samsung.home #content .personal-mod .inner p { font-size: 28px; font-size: 1.75rem; } }
@media (min-width: 80em) { .ss_samsung.home #content .personal-mod .inner p { font-size: 24px; font-size: 1.5rem; } }
@media (min-width: 80.063em) { .ss_samsung.home #content .personal-mod .inner p { font-size: 28px; font-size: 1.75rem; margin-left:6px;} }
.ss_samsung.home #content .personal-mod .inner .cta { margin-top: 0.5em; }
.ss_samsung.home #content .personal-mod .inner .left { width: 75%; }
.ss_samsung.home #content .personal-mod .inner .right { width: 25%; }
.ss_samsung.home #content .personal-mod .inner .right .right { width: auto; }


/******************************************************
move to common/next/css/modules/hero.css  by.jiyoung 20140620
********************************************************/

/* KH */
.ss_samsung.home #content .module, .ss_samsung.home #content .module.carousel .responsive-image, .ss_samsung.home #content .module.carousel .responsive-image a { position: relative; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-position: 50% 50%; background-repeat: no-repeat; height: 22.5em; /* Toggable Content in modules */ /* END Toggable Content in modules */ /* For Product version so whole module is clickable */ /* Carousel in Module */ /* END Carousel in Module */ /* Small Module */ /* END Small Module */ /* Image with text module */ /* END Image with text module */ }

@media (min-width: 48em) { .ss_samsung.home #content .module, .ss_samsung.home #content .module.carousel .responsive-image, .ss_samsung.home #content .module.carousel .responsive-image a { height: 37.5em;} }
@media (min-width: 64em) { .ss_samsung.home #content .module, .ss_samsung.home #content .module.carousel .responsive-image, .ss_samsung.home #content .module.carousel .responsive-image a { height: 33.75em;} }
@media (min-width: 80.063em) { .ss_samsung.home #content .module, .ss_samsung.home #content .module.carousel .responsive-image, .ss_samsung.home #content .module.carousel .responsive-image a { height: 33.75em;} }
/* KH end */

.ss_samsung.home #content .module .expandable, .ss_samsung.home #content .module.carousel .responsive-image .expandable { position: relative; width: 100%; padding-bottom: 1em; z-index: 1; -webkit-transition-property: height; -moz-transition-property: height; -o-transition-property: height; transition-property: height; -webkit-transition-duration: 0.3s; -moz-transition-duration: 0.3s; -o-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease; -moz-transition-timing-function: ease; -o-transition-timing-function: ease; transition-timing-function: ease; overflow: hidden; /* Link that toggles content */ /* END Link that toggles content */ /* Holder of content */ /* END Holder of content */ /* Removes elipsis when opened */ }
.ss_samsung.home #content .module .expandable .bg { background: white; position: absolute; top: 0; left: 0; width: 100%; height: 50em; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; z-index: -1; zoom: 1; }
.ss_samsung.home #content .module .expandable .toggle { display: block; padding: 20px; padding: 1.25rem; padding-bottom: 0 !important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding-top: 1em; color: #000; text-decoration: none; clear: both; overflow: hidden; *zoom: 1; }
@media (min-width: 50em) { .ss_samsung.home #content .module .expandable .toggle { padding: 30px; padding: 1.875rem; } }
.ss_samsung.home #content .module .expandable .toggle span[class*='icon'], .ss_samsung.home #content .module .expandable .toggle .iconBase { font-size: 20px; font-size: 1.25rem; line-height: 1.2em; }
html.ltr .ss_samsung.home #content .module .expandable .toggle span[class*='icon'], html.ltr .ss_samsung.home #content .module .expandable .toggle .iconBase { float: right; }
html.rtl .ss_samsung.home #content .module .expandable .toggle span[class*='icon'], html.rtl .ss_samsung.home #content .module .expandable .toggle .iconBase { float: left; }
@media (min-width: 50em) { .ss_samsung.home #content .module .expandable .toggle span[class*='icon'], .ss_samsung.home #content .module .expandable .toggle .iconBase { font-size: 25px; font-size: 1.5625rem; line-height: 1.5em; } }
@media (min-width: 80em) { .ss_samsung.home #content .module .expandable .toggle span[class*='icon'], .ss_samsung.home #content .module .expandable .toggle .iconBase { line-height: 1.25em; } }
.ss_samsung.home #content .module .expandable .toggle h3 { width: 85%; line-height: 1.2em; overflow: hidden; -webkit-text-overflow: ellipsis; -ms-text-overflow: ellipsis; -moz-text-overflow: ellipsis; -o-text-overflow: ellipsis; -khtml-text-overflow: ellipsis; text-overflow: ellipsis; white-space: nowrap; font-weight: normal; font-size: 20px; font-size: 1.25rem; }
html.ltr .ss_samsung.home #content .module .expandable .toggle h3 { float: left; }
html.rtl .ss_samsung.home #content .module .expandable .toggle h3 { float: right; }
@media (min-width: 48em) { .ss_samsung.home #content .module .expandable .toggle h3 { font-size: 28px; font-size: 1.75rem; } }
@media (min-width: 80em) { .ss_samsung.home #content .module .expandable .toggle h3 { font-size: 24px; font-size: 1.5rem; max-width: 100%; } }
@media (min-width: 80.063em) { .ss_samsung.home #content .module .expandable .toggle h3 { font-size: 28px; font-size: 1.75rem; } }
@media (min-width: 50em) { .ss_samsung.home #content .module .expandable .toggle { padding-top: .8em; } }
.ss_samsung.home #content .module .expandable > div, .ss_samsung.home #content .module.carousel .responsive-image .expandable > div { padding: .1em 1.3em 0 1.3em; padding-top: .1em; }
.ss_samsung.home #content .module .expandable > div p, .ss_samsung.home #content .module.carousel .responsive-image .expandable > div p { margin-bottom: 0; }
.ss_samsung.home #content .module .expandable > div a, .ss_samsung.home #content .module.carousel .responsive-image .expandable > div a { clear: both; display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; margin-top: .5em; text-decoration: none; }
html.rtl .ss_samsung.home #content .module .expandable > div a{position: relative;white-space: nowrap;}
.ss_samsung.home #content .module .expandable > div a .icon-link-play { font-size: 12px; font-size: 0.75rem;}
html.rtl .ss_samsung.home #content .module .expandable > div a .icon-link-play {position: absolute;top:5px;left:-17px;}
@media (min-width: 50.063em) { .ss_samsung.home #content .module .expandable > div a .icon-link-play { font-size: 13px; font-size: 0.8125rem; position: relative; top: 1px; } }
@media (min-width: 50em) { .ss_samsung.home #content .module .expandable > div, .ss_samsung.home #content .module.carousel .responsive-image .expandable > div { padding-left: 1.9em; padding-right: 1.9em; } }
.ss_samsung.home #content .module .expandable h3.wrap { white-space: normal; }
.ss_samsung.home #content .module .expandable .toggle, .ss_samsung.home #content .module .expandable div, .ss_samsung.home #content .module.carousel .responsive-image .expandable div { z-index: 100; position: relative; }

@media (min-width: 80em) { .ss_samsung.home #content .module .expandable .toggle{cursor: default;} /* 20140318 by kangminkyung_desktop */ }

.ss_samsung.home #content .module .module-link, .ss_samsung.home #content .module.carousel .responsive-image .module-link { position: absolute; top: 0; width: 100%; height: 100%; }
html.ltr .ss_samsung.home #content .module .module-link { left: 0; }
html.rtl .ss_samsung.home #content .module .module-link { right: 0; }
.ss_samsung.home #content .module.carousel .expandable, .ss_samsung.home #content .module.carousel .responsive-image a.carousel .expandable { position: absolute; }
.ss_samsung.home #content .module.carousel .responsive-image a { display: block; padding: 20px; padding: 1.25rem; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(/common/js/lib/boxsizing.htc); width: 100%; position: absolute; top: 0; }
@media (min-width: 50em) { .ss_samsung.home #content .module.carousel .responsive-image a { padding: 30px; padding: 1.875rem; } }
html.ltr .ss_samsung.home #content .module.carousel .responsive-image a { left: 0; }
html.rtl .ss_samsung.home #content .module.carousel .responsive-image a { right: 0; }

/**************************************************************************************************************************************
/common/next/css/modules/module-small.css- 2014-06-18-adn-jun / .ss_samsung.home #content .module.small~ 관련된 클래스 이전
************************************************************************************************************************************** */
.ss_samsung.home #content .module.small{ height: 9em; }
@media (min-width: 48em) { .ss_samsung.home #content .module.small{ height: 18.75em; } }
/*@media (min-width: 22.5em) { .ss_samsung.home #content .module.small .cta { font-size: 11px; font-size: 0.75rem; } }
@media (min-width: 48em) { .ss_samsung.home #content .module.small .cta { font-size: 24px; font-size: 1.5rem; }
@media (min-width: 80em) { .ss_samsung.home #content .module.small .cta { font-size: 22px; font-size: 1.375rem; }
@media (min-width: 80.063em) { .ss_samsung.home #content .module.small .cta { font-size: 24px; font-size: 1.5rem; }*/


.ss_samsung.home #content .module.carousel .small.responsive-image, .ss_samsung.home #content .module.carousel .responsive-image a.small { height: 8.5em; }
@media (min-width: 48em) { .ss_samsung.home #content .module.carousel .small.responsive-image, .ss_samsung.home #content .module.carousel .responsive-image a.small { height: 18.75em; } }
@media (min-width: 80em) { .ss_samsung.home #content .module.carousel .small.responsive-image, .ss_samsung.home #content .module.carousel .responsive-image a.small { height: 15em; } }
@media (min-width: 80.063em) {.ss_samsung.home #content .module.carousel .small.responsive-image, .ss_samsung.home #content .module.carousel .responsive-image a.small { height: 16.875em; } }
.ss_samsung.home #content .module.carousel .small.responsive-image h2, .ss_samsung.home #content .module.carousel .responsive-image a.small h2 { position: relative; margin: 0; z-index: 100; font-size: 18px; font-size: 1.125rem; }
@media (min-width: 48em) {  .ss_samsung.home #content .module.carousel .small.responsive-image h2, .ss_samsung.home #content .module.carousel .responsive-image a.small h2 { font-size: 36px; font-size: 2.25rem; } }
@media (min-width: 80em) {  .ss_samsung.home #content .module.carousel .small.responsive-image h2, .ss_samsung.home #content .module.carousel .responsive-image a.small h2 { font-size: 30px; font-size: 1.875rem; } }
@media (min-width: 80.063em) {  .ss_samsung.home #content .module.carousel .small.responsive-image h2, .ss_samsung.home #content .module.carousel .responsive-image a.small h2 { font-size: 36px; font-size: 2.25rem; } }
.ss_samsung.home #content .module.carousel .small.responsive-image .cta, .ss_samsung.home #content .module.carousel .responsive-image a.small .cta { font-size: 16px; font-size: 1rem; }
.ss_samsung.home #content .module.carousel .small.responsive-image .cta span, .ss_samsung.home #content .module.carousel .responsive-image a.small .cta span { font-size: 13px; font-size: 0.8125rem; }
@media (min-width: 22.5em) {  .ss_samsung.home #content .module.carousel .small.responsive-image .cta, .ss_samsung.home #content .module.carousel .responsive-image a.small .cta { font-size: 11px; font-size: 0.75rem; } }
@media (min-width: 48em) {  .ss_samsung.home #content .module.carousel .small.responsive-image .cta, .ss_samsung.home #content .module.carousel .responsive-image a.small .cta { font-size: 24px; font-size: 1.5rem; }
.ss_samsung.home #content .module.carousel .small.responsive-image .cta span, .ss_samsung.home #content .module.carousel .responsive-image a.small .cta span { font-size: 15px; font-size: 0.9375rem; } }
@media (min-width: 80em) {  .ss_samsung.home #content .module.carousel .small.responsive-image .cta, .ss_samsung.home #content .module.carousel .responsive-image a.small .cta { font-size: 22px; font-size: 1.375rem; }
.ss_samsung.home #content .module.carousel .small.responsive-image .cta span, .ss_samsung.home #content .module.carousel .responsive-image a.small .cta span { font-size: 16px; font-size: 1rem; } }
@media (min-width: 80.063em) {  .ss_samsung.home #content .module.carousel .small.responsive-image .cta, .ss_samsung.home #content .module.carousel .responsive-image a.small .cta { font-size: 24px; font-size: 1.5rem; }
.ss_samsung.home #content .module.carousel .small.responsive-image .cta span, .ss_samsung.home #content .module.carousel .responsive-image a.small .cta span { font-size: 15px; font-size: 0.9375rem; } }
.ss_samsung.home #content .module.carousel .small.responsive-image .cta span, .ss_samsung.home #content .module.carousel .responsive-image a.small .cta span { position: relative; top: 1px; }
@media (min-width: 48em) {  .ss_samsung.home #content .module.carousel .small.responsive-image .cta span, .ss_samsung.home #content .module.carousel .responsive-image a.small .cta span { top: 0; } }
/**************************************************************************************************************************************
여기까지   /common/next/css/modules/module-small.css- 2014-06-18-adn-jun  / .ss_samsung.home #content .module.small~ 관련된 클래스 이전
************************************************************************************************************************************** */

.ss_samsung.home #content .module.white-theme, .ss_samsung.home #content .module.carousel .white-theme.responsive-image, .ss_samsung.home #content .module.carousel .responsive-image a.white-theme { border-top: 1px solid #d2d2d2; }
@media (min-width: 48em) { 
	html.ltr .ss_samsung.home #content .module.img-mod .text-cc, html.ltr .ss_samsung.home #content .module.carousel .img-mod.responsive-image .text-cc, html.ltr .ss_samsung.home #content .module.carousel .responsive-image a.img-mod .text-cc { padding-right: 0; }
	html.rtl .ss_samsung.home #content .module.img-mod .text-cc, html.rtl .ss_samsung.home #content .module.carousel .img-mod.responsive-image .text-cc, html.rtl .ss_samsung.home #content .module.carousel .responsive-image a.img-mod .text-cc { padding-left: 0; } }

.ss_samsung.home #content .module.img-mod .img-cc, .ss_samsung.home #content .module.carousel .img-mod.responsive-image .img-cc, .ss_samsung.home #content .module.carousel .responsive-image a.img-mod .img-cc { height: 100%; }
@media (min-width: 22.5em) {
	.ss_samsung.home #content .module.img-mod .img-cc, .ss_samsung.home #content .module.carousel .img-mod.responsive-image .img-cc, .ss_samsung.home #content .module.carousel .responsive-image a.img-mod .img-cc { width: auto; }
}
.ss_samsung.home #content .module.img-mod .img-cc a, .ss_samsung.home #content .module.carousel .img-mod.responsive-image .img-cc a, .ss_samsung.home #content .module.carousel .responsive-image a.img-mod .img-cc a { display: block; height: 100%;word-break: break-all }
.ss_samsung.home #content .module.img-mod .img-cc img, .ss_samsung.home #content .module.carousel .img-mod.responsive-image .img-cc img, .ss_samsung.home #content .module.carousel .responsive-image a.img-mod .img-cc img { height:auto}
@media (min-width: 48em){
	.ss_samsung.home #content .module.img-mod .img-cc img, .ss_samsung.home #content .module.carousel .img-mod.responsive-image .img-cc img, .ss_samsung.home #content .module.carousel .responsive-image a.img-mod .img-cc img { height:300px}	
}
.ss_samsung.home #content .module a, .ss_samsung.home #content .module.carousel .responsive-image a { text-decoration: none; display: inline-block; }
.ss_samsung.home #content .module a h3{word-break: break-word}
.ss_samsung.home #content .module a .cta {word-break: break-all}
.ss_samsung.home #content .module .inner, .ss_samsung.home #content .module.carousel .responsive-image .inner { max-width: 90%; }
@media (min-width: 48em) { .ss_samsung.home #content .module .inner, .ss_samsung.home #content .module.carousel .responsive-image .inner { max-width: 90%; } }
.ss_samsung.home #content .module .inner .cta span { line-height: .83em; }

/* END Homepage Styles */

/* Add ADNStyle */
/* 13.12.12 */
@media (min-width: 48em) { .ss_samsung.home #content .text-only h2 { font-size: 78px; font-size: 4.0rem; } }
@media (min-width: 80.063em) { .ss_samsung.home #content .text-only h2 { font-size: 78px; font-size: 4.0rem; } }
@media (min-width: 48em) { .ss_samsung.home #content .text-only p { font-size: 36px; font-size: 2.0rem; } }
@media (min-width: 80.063em) { .ss_samsung.home #content .text-only p { font-size: 36px; font-size: 2.0rem; } }
/* 13.12.16 */
/* .ss_samsung.home #content .module .expandable .toggle{ display:inline-block;}*/
.ss_samsung.home #content .module .expandable > div a{ margin-top:.2em; }

/* 0202 yang */
/******************************************************
kv move to common/next/css/modules/hero.css  by.jiyoung 20140620
********************************************************/
.ss_samsung.home .col2b .play-btn span,
.ss_samsung.home .col2a .play-btn span{ margin:66px auto; overflow:hidden; }

/******************************************************
move to common/next/css/modules/hero.css  by.jiyoung 20140620
********************************************************/

/* S : 2014-06-23 KV home only */
.ss_samsung #content .hero [class*='hero'] .inner h1, .ss_samsung #content .hero [class*='hero'] .inner h2 { font-family: 'SamsungIFRg', Arial, sans-serif; font-weight: normal; font-weight: normal; font-size: 32px; font-size: 2rem;line-height:32px}
@media (min-width: 22.5em) { .ss_samsung #content .hero [class*='hero'] .inner h1, .ss_samsung #content .hero [class*='hero'] .inner h2 { font-size: 36px; font-size: 2.25rem;line-height:36px} }
@media (min-width: 48em) { .ss_samsung #content .hero [class*='hero'] .inner h1, .ss_samsung #content .hero [class*='hero'] .inner h2 { font-size: 54px; font-size: 3.375rem;line-height:54px} }
@media (min-width: 80em) { .ss_samsung #content .hero [class*='hero'] .inner h1, .ss_samsung #content .hero [class*='hero'] .inner h2 { font-size: 36px; font-size: 2.25rem;line-height:36px} }
@media (min-width: 80.063em) { .ss_samsung #content .hero [class*='hero'] .inner h1, .ss_samsung #content .hero [class*='hero'] .inner h2 { font-size: 42px; font-size: 2.625rem;line-height:42px} }

.ss_samsung #content .hero [class*='hero'] .inner .sub-hdr { display: none; margin-bottom: 0; font-size: 19px; font-size: 1.1875rem; }
@media (min-width: 22.5em) { .ss_samsung #content .hero [class*='hero'] .inner .sub-hdr { font-size: 21px; font-size: 1.3125rem; } }
@media (min-width: 48em) { .ss_samsung #content .hero [class*='hero'] .inner .sub-hdr { font-size: 33px; font-size: 2.0625rem; display: block; } }
@media (min-width: 80em) { .ss_samsung #content .hero [class*='hero'] .inner .sub-hdr { font-size: 22px; font-size: 1.375rem; } }
@media (min-width: 80.063em) { .ss_samsung #content .hero [class*='hero'] .inner .sub-hdr { font-size: 27px; font-size: 1.6875rem; } }

/*
.ss_samsung #content .hero [class*='hero'] .inner .cta { font-size: 15px; font-size: 0.9375rem; }
.ss_samsung #content .hero [class*='hero'] .inner .cta span { font-size: 12px; font-size: 0.75rem; }
@media (min-width: 22.5em) { .ss_samsung #content .hero [class*='hero'] .inner .cta { font-size: 16px; font-size: 1rem; }
  .ss_samsung #content .hero [class*='hero'] .inner .cta span { font-size: 12px; font-size: 0.75rem; } }
@media (min-width: 48em) { .ss_samsung #content .hero [class*='hero'] .inner .cta { font-size: 30px; font-size: 1.875rem; }
  .ss_samsung #content .hero [class*='hero'] .inner .cta span { font-size: 16px; font-size: 1rem; } }
@media (min-width: 80em) { .ss_samsung #content .hero [class*='hero'] .inner .cta { font-size: 18px; font-size: 1.125rem; }
  .ss_samsung #content .hero [class*='hero'] .inner .cta span { font-size: 15px; font-size: 0.9375rem; } }
@media (min-width: 80.063em) { .ss_samsung #content .hero [class*='hero'] .inner .cta { font-size: 18px; font-size: 1.125rem; }
  .ss_samsung #content .hero [class*='hero'] .inner .cta span { font-size: 12px; font-size: 0.75rem; } }
  */
/* E : 2014-06-23 KV home only */

/*20140630-adn-jun - add*/
@media (min-width: 22.5em){
	.ss_samsung #content .dealer-loc .cta{font-size:inherit;text-align:left}
	.rtl .ss_samsung #content .dealer-loc .cta{text-align:right}
}

@media (min-width: 48em){
	.ss_samsung #content .dealer-loc .cta{font-size:24px;font-size:1.5rem;text-align:left}
	.rtl .ss_samsung #content .dealer-loc .cta{text-align:right}
}

/* 20140717 bjy */
.ss_samsung #content .module.small{border:none;}

@media (min-width: 48em) {
	.ss_samsung #content .module.small.img-mod .img-cc img {height: 100%;width: 50%;}
	.ss_samsung.home #content .module.small .cta{font-size: 24px; font-size: 1.5rem;}
	.ss_samsung #content .module.small.img-mod .img-cc.right img{width:300px!important}
}
.ss_samsung.home #content .module.img-mod .text-cc, .ss_samsung.home #content .module.carousel .img-mod.responsive-image .text-cc, .ss_samsung.home #content .module.carousel .responsive-image a.img-mod .text-cc {height: auto; width: 55%; }
@media (max-width: 1439px){ .ss_samsung.home #content .module.img-mod .text-cc, .ss_samsung.home #content .module.carousel .img-mod.responsive-image .text-cc, .ss_samsung.home #content .module.carousel .responsive-image a.img-mod .text-cc {height: auto; width: 50%;}}
@media (max-width: 1279px){	.ss_samsung.home #content .module.img-mod .text-cc, .ss_samsung.home #content .module.carousel .img-mod.responsive-image .text-cc, .ss_samsung.home #content .module.carousel .responsive-image a.img-mod .text-cc { width: 40%;}}
@media (max-width: 1023px){	.ss_samsung.home #content .module.img-mod .text-cc, .ss_samsung.home #content .module.carousel .img-mod.responsive-image .text-cc, .ss_samsung.home #content .module.carousel .responsive-image a.img-mod .text-cc { width: 58%; }}
@media (max-width: 479px) {.ss_samsung.home #content .module.img-mod .text-cc, .ss_samsung.home #content .module.carousel .img-mod.responsive-image .text-cc, .ss_samsung.home #content .module.carousel .responsive-image a.img-mod .text-cc { width: 50%; }}

/* 20140819 bjy - 단어개행과련 css 추가 */
.ss_samsung.home #content .module a h3{word-break: break-word;}

/* 20140820 bjy */
.rtl .ss_samsung.home .module-heading .heading-text{font-weight:normal;width:80%;}

/* 20140915 bjy */
.seo_imgs{position:absolute;width:1px; height:1px;text-indent:-9999em;overflow:hidden;opacity: 0;}